{% extends "admin/change_list.html" %}

{% block content %}
    <div class="custom-buttons">
        <form method="post" action="{% url 'reports:generate-usage-report' %}">
            {% csrf_token %}
            <button type="submit" class="button">Generate usage report for today</button>
        </form>
    </div>
    {{ block.super }}

{% endblock %}
